div#topnav {
	float: right;
	margin: 0;
	height: 38px;
	background: #da2c0d url(../images/backgrounds/topnav.png) no-repeat left top;
}

div#topnav ul {
	background: url(../images/backgrounds/topnav_ul.png) no-repeat right top;
	padding: 0 10px 0 5px;
	margin: 0;
	height: 26px;
}

div#topnav ul li {
 	padding: 0 5px 0;
	margin: 0;
	list-style: none outside none;
	height: 29px;
	text-align: left;
	background: url(../images/backgrounds/topnav_ul_li.png) no-repeat right 14px;
}

#topnav li a {
	display: block;
	font-size: 12px;
	color: #fff;
	float: left;
	text-align: center;
	width: auto;
	text-decoration: none;
}

#topnav li a:hover, #topnav li.sel a {
	background: #e56c56 url(../images/backgrounds/topnav_hover.png) no-repeat right top;
}

#topnav li a span {
	display: block;
	padding: 10px 5px 0;
	height: 29px;
	voice-family: "\"}\"";
	voice-family: inherit;
	height: 19px;
	float: left;
	width: auto;
}

#topnav li a:hover span, #topnav li.sel a span {
	background: url(../images/backgrounds/topnav_hover.png) no-repeat left bottom;
}

#topnav li.sel a {
	font-weight: bold;
}

#topnav li.last { background-image: none; padding-right: 0; }